<webbox id="header">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td id="menuspace">
      <!-- here is the place where the menu is displayed -->
    </td>
    <td><span class="h_space"/></td>
    <td align="right">
      <table cellspacing="0" cellpadding="0" border="0">
        <tr>
          <td nowrap="nowrap">
            <a class="button" href="javascript:help()">
            T_("Help")</a>
          </td>
          <td nowrap="nowrap">
            <a class="button" href="javascript:refresh()">
            T_("Refresh")</a>
          </td>
          <td nowrap="nowrap">
            <a class="button" href="javascript:print_interface()">
            T_("Print")</a>
          </td>
          <td nowrap="nowrap">
            <a class="button" href="{{APP_URL}}">
            T_("Logout")</a>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>

<table id="header" cellspacing="0" cellpadding="0">
  <tr>
    <td width="10%">
      <table border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td id="app_name" valign="center">T_("SMEWAPP")</td>
          <td id="iface_title" valign="center">-->{{interface_title}}</td>
        </tr>
      </table>
    </td>
    <td><span class="h_space"/></td>
    <td align="right">
      <table>
        <tr>
          <td nowrap="true">
            <span id="wellcome">T_("Wellcome")</span>  <span class="h_space"/>
            <a href="javascript:select('user_profile')">
              <span id="username">{{username}}</span>
            </a>
          </td>
          <td width="10"><span class="h_space"/></td>
          <td nowrap="true">
            <a href="javascript:select('change_date')">
              <span id="date">{{current_date}}</span>
            </a>
          </td>
          <td width="10"><span class="h_space"/></td>
          <td>
            <include src="{{TPL}}language/language.html" />
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>

</webbox>
